@charset "UTF-8";
.lp_wrap .premium{
  margin-top: -36%;
  z-index: 2;
}
.lp_wrap .premium .slide {
  position: absolute;
  top: -6%;
  left: 0%;
  width: 530%;
  display: flex;
  animation: 30s premium-slide linear infinite;
  will-change: transform;
}
.lp_wrap .premium .slide div {
  margin-right: 2%;
  animation: none;
}
@keyframes premium-slide {
  from {
    transform: translate3d(0,0,0);
  }
  to {
    transform: translate3d(-50%,0,0);
  }
}
.lp_wrap .premium .seibun {
  position: absolute;
  top: 23.4%;
  left: 0.1%;
  width: 44.375%;
}
.lp_wrap .premium .seibun.trigger {
  clip-path: inset(100% 0% 0% 0%);
  transition: 1.2s 0.0s ease;
}
.lp_wrap .premium .seibun.trigger.move {
  clip-path: inset(0% 0% 0% 0%);
}